# $Id: nl-NL.plg_system_cache.ini
# Joomla! Dutch Translation
# Copyright (C) 2005 - 2009 Open Source Matters. All rights reserved.
# Copyright (C) Translation 2005 - 2010 DutchJoomla! (http://www.dutchjoomla.org)
# Last revised by : G.J. van de Pol, 17-11-2009.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

PAGE CACHE LIFETIME IN MINUTES=Tijdsduur paginacache in minuten
CACHE LIFETIME=Tijdsduur cache
IF YES, USE MECHANISM FOR STORING PAGE CACHE IN THE BROWSER=Indien ja, gebruik het mechanisme om de paginacache in de browser te bewaren
PROVIDES PAGE CACHING=Voorziet in paginacaching
USE BROWSER CACHING=Gebruik browsercaching